<?php
require_once('system/func.php');

if (!isset($user)) {
    header('location: /');
    exit;
}

$title = 'Главная';
require_once('system/header.php');
echo div('block_c') . " Ошибка </div>";
require_once('system/footer.php');
exit;